<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="styles.css">
</head>
<body>
<my-webcomponent></my-webcomponent>
<script src="./dist/component-lib.js"></script>
<script>
  const customElement = document.querySelector('my-webcomponent');
</script>
</body>
</html>
